
@media (max-width: 767px) {
    .pull-left.item-image {
        width: 100%
    }
	div.modal {
		position: fixed;
		top: 20px;
		left: 20px;
		right: 20px;
		width: auto;
		margin: 0;
	}
	div.modal.fade {
		top: -100px;
	}
	div.modal.fade.in {
		top: 20px;
	}
	.blok-1 .moduletable {
/*		height: 500px !important;*/
	}  
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
}
@media (max-width: 767px) {
	body {
		padding-left: 20px;
		padding-right: 20px;
	}
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {
		margin-left: -20px;
		margin-right: -20px;
	}
	.container-fluid {
		padding: 0;
	}
	.dl-horizontal dt {
		float: none;
		clear: none;
		width: auto;
		text-align: left;
	}
	.dl-horizontal dd {
		margin-left: 0;
	}
	.container {
		width: auto;
	}
	.row-fluid {
		width: 100%;
	}
	.row,
	.thumbnails {
		margin-left: 0;
	}
	.thumbnails > li {
		float: none;
		margin-left: 0;
	}
	[class*="span"],
	.uneditable-input[class*="span"],
	.row-fluid [class*="span"] {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.span12,
	.row-fluid .span12 {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.row-fluid [class*="offset"]:first-child {
		margin-left: 0;
	}
	.input-large,
	.input-xlarge,
	.input-xxlarge,
	input[class*="span"],
	select[class*="span"],
	textarea[class*="span"],
	.uneditable-input {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.input-prepend input,
	.input-append input,
	.input-prepend input[class*="span"],
	.input-append input[class*="span"] {
		display: inline-block;
		width: auto;
	}
	.controls-row [class*="span"] + [class*="span"] {
		margin-left: 0;
	}
   
	.ee .news, .jk .news, .cr .news, .ps .news  {
		width: 30%;
	}
	.category_title_44 {
        display: none !important;
	}
}
    @media (max-width: 768px) {
	body {
		padding-top: 0;
	}
	.header .brand {
		/*float: none;*/
		display: block;
		/*text-align: center;*/
		width: 50%;
	}
	
	.header-search {
		width: 48%;
	}
	
	.search {
		margin-bottom: 10px;
	}
	
	.header-center {
		display: none;
	}
	
	.header .nav.pull-right {
		float: none;
		display: block;
	}
	
	.header-search form {
		margin: 0;
	}
	.header-search .search-query {
		width: 70%;
	}
	.header .nav-pills > li > a {
		border: 1px solid #ddd;
		border-bottom: 0;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.header .nav-pills > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.header .nav-pills > li:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.modal.fade {
		top: -100%;
	}
	.nav-tabs {
		border-bottom: 0;
	}
	.nav-tabs > li {
		float: none;
	}
	.nav-tabs > li > a {
		border: 1px solid #ddd;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.nav-tabs > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.nav-tabs > li > a:hover {
		border-color: #ddd;
		z-index: 2;
	}
	.nav-tabs.nav-dark > li > a {
		border: 1px solid #333;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		border-bottom: 1px solid #333;
	}
	.nav-tabs.nav-dark > li > a:hover {
		border-color: #333;
	}
	.nav-pills > li {
		float: none;
	}
	.nav-pills > li > a {
		margin-right: 0;
	}
	.nav-pills > li > a {
		margin-bottom: 3px;
	}
	.nav-pills  > li:last-child > a {
		margin-bottom: 1px;
	}
	.form-search > .pull-left,
	.form-search > .pull-right {
		float: none;
		display: block;
		margin-bottom: 9px;
	}
	
}
@media (min-width: 480px) and (max-width: 668px) {
	
	.blok-1 {}
	
	
	.ee .moduletable {
		height: 700px !important;
	}
	
	.ee .vstupl, .jk .vstupl, .ps .vstupl {
		
	}
	
	.ee img, .jk img, .ps img {
		width: 100% !important;
	}
	
	.breadcrumb {
		display: none;
	}
	
	.category-module li {
/*		float: none !important;*/
/*		width: 25% !important;*/
		height: 0; 
	}
    .blok-3 .category-module li {
        float: left !important;
    }
}
